cURL
curl --request POST \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"role":"owner"}'{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}space
Post space invitationlink
Create a invitation link to your
POST
/
space
/
{spaceId}
/
invitation
/
link
cURL
curl --request POST \
--url https://app.teable.ai/api/space/%7BspaceId%7D/invitation/link \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"role":"owner"}'{
"invitationId": "<string>",
"inviteUrl": "<string>",
"invitationCode": "<string>",
"createdBy": "<string>",
"createdTime": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
可用选项:
owner, creator, editor, commenter, viewer Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

